/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.mk-dashboard-trigger .mk-css-icon-menu {
	background: url(images/menu-icon.png) no-repeat left top;
	width: 50px;
	height: 50px;
	background-size: 100% 100%;
	font-size: 0;
	margin-top: -30px;
}
.mk-dashboard-trigger .mk-css-icon-menu div {
	display: none;
}
.mk-fullscreen-nav.opened {
	background: url(images/bgmain.jpg) no-repeat fixed center center;
	background-size: cover;
}
.mk-footer-copyright {
	display: block;
	text-align: center;
	width: 100%;
}